<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:slidetransition advancetime="0" effect="pull" direction="left" flag="1"/>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="241"/>
 </o:shapelayout><p:colorscheme
  colors="#0066cc,#ffffff,#003b76,#ccecff,#33cccc,#66ccff,#ffffcc,#ffcc66"/>
 <v:background id="_x0000_s246785" o:bwmode="white" fillcolor="#335da7"
  o:targetscreensize="800,600">
  <v:fill color2="#0b115d" focus="100%" type="gradient"/>
 </v:background><p:shaperange id="_x0000_s246786">
  <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75"
   o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="if lineDrawn pixelLineWidth 0"/>
    <v:f eqn="sum @0 1 0"/>
    <v:f eqn="sum 0 0 @1"/>
    <v:f eqn="prod @2 1 2"/>
    <v:f eqn="prod @3 21600 pixelWidth"/>
    <v:f eqn="prod @3 21600 pixelHeight"/>
    <v:f eqn="sum @0 0 1"/>
    <v:f eqn="prod @6 1 2"/>
    <v:f eqn="prod @7 21600 pixelWidth"/>
    <v:f eqn="sum @8 21600 0"/>
    <v:f eqn="prod @7 21600 pixelHeight"/>
    <v:f eqn="sum @10 21600 0"/>
   </v:formulas>
   <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shapetype><v:shape id="_x0000_s246786" type="#_x0000_t75" style='position:absolute;
   left:680.875pt;top:485.125pt;width:38.375pt;height:54.875pt'>
   <v:imagedata src="master34_image001.jpg" o:title="irany"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_m246787">
  <v:shapetype id="_x0000_m246787" style='position:absolute;left:36pt;top:21.875pt;
   width:9in;height:89.75pt;v-text-anchor:middle-center' coordsize="21600,21600"
   o:master="" o:spt="1" path="m,l,21600r21600,l21600,xe" filled="f"
   fillcolor="#3cc [4]" stroked="f" strokecolor="white [1]">
   <v:fill color2="#06c [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#003b76 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="title"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s246788">
  <v:shapetype id="_x0000_s246788" style='position:absolute;left:321.875pt;
   top:522.5pt;width:189.125pt;height:17.5pt' coordsize="21600,21600" o:master=""
   o:spt="1" path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#3cc [4]"
   stroked="f" strokecolor="white [1]">
   <v:fill color2="#06c [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#003b76 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="footer" position="3" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s246789">
  <v:shapetype id="_x0000_s246789" style='position:absolute;left:600.25pt;
   top:524.25pt;width:81.5pt;height:15.75pt' coordsize="21600,21600" o:master=""
   o:spt="1" path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#3cc [4]"
   stroked="f" strokecolor="white [1]">
   <v:fill color2="#06c [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#003b76 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="slideNumber" position="4" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_m246790">
  <v:shapetype id="_x0000_m246790" style='position:absolute;left:36pt;top:127.125pt;
   width:9in;height:356.75pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#3cc [4]" stroked="f"
   strokecolor="white [1]">
   <v:fill color2="#06c [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#003b76 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="body" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s246791">
  <v:shape id="_x0000_s246791" type="#_x0000_t75" style='position:absolute;
   left:293.625pt;top:523.75pt;width:30.75pt;height:16.25pt'>
   <v:imagedata src="master34_image002.png" o:title="Logokicsi"/>
  </v:shape></p:shaperange>
</xml>